
M6502FN_("ADC Absolute"   ,ADC_ADDRESS    )
M6502FN_("ADC Absolute,X" ,ADC_ADDRESS    )
M6502FN_("ADC Absolute,Y" ,ADC_ADDRESS    )
M6502FN_("ADC Immediate"  ,ADC_IMMEDIATE  )
M6502FN_("ADC Indirect,X" ,ADC_ADDRESS    )
M6502FN_("ADC Indirect,Y" ,ADC_ADDRESS    )
M6502FN_("ADC ZeroPage"   ,ADC_ADDRESS    )
M6502FN_("ADC ZeroPage,X" ,ADC_ADDRESS    )
M6502FN_("AND Absolute"   ,AND_ADDRESS    )
M6502FN_("AND Absolute,X" ,AND_ADDRESS    )
M6502FN_("AND Absolute,Y" ,AND_ADDRESS    )
M6502FN_("AND Immediate"  ,AND_IMMEDIATE  )
M6502FN_("AND Indirect,X" ,AND_ADDRESS    )
M6502FN_("AND Indirect,Y" ,AND_ADDRESS    )
M6502FN_("AND ZeroPage"   ,AND_ADDRESS    )
M6502FN_("AND ZeroPage,X" ,AND_ADDRESS    )
M6502FN_("ASL Absolute"   ,ASL_ADDRESS    )
M6502FN_("ASL Absolute,X" ,ASL_ADDRESS    )
M6502FN_("ASL Accumulator",ASL_ACCUMULATOR)
M6502FN_("ASL ZeroPage"   ,ASL_ADDRESS    )
M6502FN_("ASL ZeroPage,X" ,ASL_ADDRESS    )
M6502FN_("BCC Relative"   ,BCC_ADDRESS    )
M6502FN_("BCS Relative"   ,BCS_ADDRESS    )
M6502FN_("BEQ Relative"   ,BEQ_ADDRESS    )
M6502FN_("BIT Absolute"   ,BIT_ADDRESS    )
M6502FN_("BIT ZeroPage"   ,BIT_ADDRESS    )
M6502FN_("BMI Relative"   ,BMI_ADDRESS    )
M6502FN_("BNE Relative"   ,BNE_ADDRESS    )
M6502FN_("BPL Relative"   ,BPL_ADDRESS    )
M6502FN_("BRK Implied"    ,BRK_IMPLIED    )
M6502FN_("BVC Relative"   ,BVC_ADDRESS    )
M6502FN_("BVS Relative"   ,BVS_ADDRESS    )
M6502FN_("CLC Implied"    ,CLC_IMPLIED    )
M6502FN_("CLD Implied"    ,CLD_IMPLIED    )
M6502FN_("CLI Implied"    ,CLI_IMPLIED    )
M6502FN_("CLV Implied"    ,CLV_IMPLIED    )
M6502FN_("CMP Absolute"   ,CMP_ADDRESS    )
M6502FN_("CMP Absolute,X" ,CMP_ADDRESS    )
M6502FN_("CMP Absolute,Y" ,CMP_ADDRESS    )
M6502FN_("CMP Immediate"  ,CMP_IMMEDIATE  )
M6502FN_("CMP Indirect,X" ,CMP_ADDRESS    )
M6502FN_("CMP Indirect,Y" ,CMP_ADDRESS    )
M6502FN_("CMP ZeroPage"   ,CMP_ADDRESS    )
M6502FN_("CMP ZeroPage,X" ,CMP_ADDRESS    )
M6502FN_("CPX Absolute"   ,CPX_ADDRESS    )
M6502FN_("CPX Immediate"  ,CPX_IMMEDIATE  )
M6502FN_("CPX ZeroPage"   ,CPX_ADDRESS    )
M6502FN_("CPY Absolute"   ,CPY_ADDRESS    )
M6502FN_("CPY Immediate"  ,CPY_IMMEDIATE  )
M6502FN_("CPY ZeroPage"   ,CPY_ADDRESS    )
M6502FN_("DEC Absolute"   ,DEC_ADDRESS    )
M6502FN_("DEC Absolute,X" ,DEC_ADDRESS    )
M6502FN_("DEC ZeroPage"   ,DEC_ADDRESS    )
M6502FN_("DEC ZeroPage,X" ,DEC_ADDRESS    )
M6502FN_("DEX Implied"    ,DEX_IMPLIED    )
M6502FN_("DEY Implied"    ,DEY_IMPLIED    )
M6502FN_("EOR Absolute"   ,EOR_ADDRESS    )
M6502FN_("EOR Absolute,X" ,EOR_ADDRESS    )
M6502FN_("EOR Absolute,Y" ,EOR_ADDRESS    )
M6502FN_("EOR Immediate"  ,EOR_IMMEDIATE  )
M6502FN_("EOR Indirect,X" ,EOR_ADDRESS    )
M6502FN_("EOR Indirect,Y" ,EOR_ADDRESS    )
M6502FN_("EOR ZeroPage"   ,EOR_ADDRESS    )
M6502FN_("EOR ZeroPage,X" ,EOR_ADDRESS    )
M6502FN_("INC Absolute"   ,INC_ADDRESS    )
M6502FN_("INC Absolute,X" ,INC_ADDRESS    )
M6502FN_("INC ZeroPage"   ,INC_ADDRESS    )
M6502FN_("INC ZeroPage,X" ,INC_ADDRESS    )
M6502FN_("INX Implied"    ,INX_IMPLIED    )
M6502FN_("INY Implied"    ,INY_IMPLIED    )
M6502FN_("JMP Absolute"   ,JMP_ADDRESS    )
M6502FN_("JMP Indirect"   ,JMP_ADDRESS    )
M6502FN_("JSR Absolute"   ,JSR_ADDRESS    )
M6502FN_("LDA Absolute"   ,LDA_ADDRESS    )
M6502FN_("LDA Absolute,X" ,LDA_ADDRESS    )
M6502FN_("LDA Absolute,Y" ,LDA_ADDRESS    )
M6502FN_("LDA Immediate"  ,LDA_IMMEDIATE  )
M6502FN_("LDA Indirect,X" ,LDA_ADDRESS    )
M6502FN_("LDA Indirect,Y" ,LDA_ADDRESS    )
M6502FN_("LDA ZeroPage"   ,LDA_ADDRESS    )
M6502FN_("LDA ZeroPage,X" ,LDA_ADDRESS    )
M6502FN_("LDX Absolute"   ,LDX_ADDRESS    )
M6502FN_("LDX Absolute,Y" ,LDX_ADDRESS    )
M6502FN_("LDX Immediate"  ,LDX_IMMEDIATE  )
M6502FN_("LDX ZeroPage"   ,LDX_ADDRESS    )
M6502FN_("LDX ZeroPage,Y" ,LDX_ADDRESS    )
M6502FN_("LDY Absolute"   ,LDY_ADDRESS    )
M6502FN_("LDY Absolute,X" ,LDY_ADDRESS    )
M6502FN_("LDY Immediate"  ,LDY_IMMEDIATE  )
M6502FN_("LDY ZeroPage"   ,LDY_ADDRESS    )
M6502FN_("LDY ZeroPage,X" ,LDY_ADDRESS    )
M6502FN_("LSR Absolute"   ,LSR_ADDRESS    )
M6502FN_("LSR Absolute,X" ,LSR_ADDRESS    )
M6502FN_("LSR Accumulator",LSR_ACCUMULATOR)
M6502FN_("LSR ZeroPage"   ,LSR_ADDRESS    )
M6502FN_("LSR ZeroPage,X" ,LSR_ADDRESS    )
M6502FN_("NOP Implied"    ,NOP_IMPLIED    )
M6502FN_("ORA Absolute"   ,ORA_ADDRESS    )
M6502FN_("ORA Absolute,X" ,ORA_ADDRESS    )
M6502FN_("ORA Absolute,Y" ,ORA_ADDRESS    )
M6502FN_("ORA Immediate"  ,ORA_IMMEDIATE  )
M6502FN_("ORA Indirect,X" ,ORA_ADDRESS    )
M6502FN_("ORA Indirect,Y" ,ORA_ADDRESS    )
M6502FN_("ORA ZeroPage"   ,ORA_ADDRESS    )
M6502FN_("ORA ZeroPage,X" ,ORA_ADDRESS    )
M6502FN_("PHA Implied"    ,PHA_IMPLIED    )
M6502FN_("PHP Implied"    ,PHP_IMPLIED    )
M6502FN_("PLA Implied"    ,PLA_IMPLIED    )
M6502FN_("PLP Implied"    ,PLP_IMPLIED    )
M6502FN_("ROL Absolute"   ,ROL_ADDRESS    )
M6502FN_("ROL Absolute,X" ,ROL_ADDRESS    )
M6502FN_("ROL Accumulator",ROL_ACCUMULATOR)
M6502FN_("ROL ZeroPage"   ,ROL_ADDRESS    )
M6502FN_("ROL ZeroPage,X" ,ROL_ADDRESS    )
M6502FN_("ROR Absolute"   ,ROR_ADDRESS    )
M6502FN_("ROR Absolute,X" ,ROR_ADDRESS    )
M6502FN_("ROR Accumulator",ROR_ACCUMULATOR)
M6502FN_("ROR ZeroPage"   ,ROR_ADDRESS    )
M6502FN_("ROR ZeroPage,X" ,ROR_ADDRESS    )
M6502FN_("RTI Implied"    ,RTI_IMPLIED    )
M6502FN_("RTS Implied"    ,RTS_IMPLIED    )
M6502FN_("SBC Absolute"   ,SBC_ADDRESS    )
M6502FN_("SBC Absolute,X" ,SBC_ADDRESS    )
M6502FN_("SBC Absolute,Y" ,SBC_ADDRESS    )
M6502FN_("SBC Immediate"  ,SBC_IMMEDIATE  )
M6502FN_("SBC Indirect,X" ,SBC_ADDRESS    )
M6502FN_("SBC Indirect,Y" ,SBC_ADDRESS    )
M6502FN_("SBC ZeroPage"   ,SBC_ADDRESS    )
M6502FN_("SBC ZeroPage,X" ,SBC_ADDRESS    )
M6502FN_("SEC Implied"    ,SEC_IMPLIED    )
M6502FN_("SED Implied"    ,SED_IMPLIED    )
M6502FN_("SEI Implied"    ,SEI_IMPLIED    )
M6502FN_("STA Absolute"   ,STA_ADDRESS    )
M6502FN_("STA Absolute,X" ,STA_ADDRESS    )
M6502FN_("STA Absolute,Y" ,STA_ADDRESS    )
M6502FN_("STA Indirect,X" ,STA_ADDRESS    )
M6502FN_("STA Indirect,Y" ,STA_ADDRESS    )
M6502FN_("STA ZeroPage"   ,STA_ADDRESS    )
M6502FN_("STA ZeroPage,X" ,STA_ADDRESS    )
M6502FN_("STX Absolute"   ,STX_ADDRESS    )
M6502FN_("STX ZeroPage"   ,STX_ADDRESS    )
M6502FN_("STX ZeroPage,Y" ,STX_ADDRESS    )
M6502FN_("STY Absolute"   ,STY_ADDRESS    )
M6502FN_("STY ZeroPage"   ,STY_ADDRESS    )
M6502FN_("STY ZeroPage,X" ,STY_ADDRESS    )
M6502FN_("TAX Implied"    ,TAX_IMPLIED    )
M6502FN_("TAY Implied"    ,TAY_IMPLIED    )
M6502FN_("TSX Implied"    ,TSX_IMPLIED    )
M6502FN_("TXA Implied"    ,TXA_IMPLIED    )
M6502FN_("TXS Implied"    ,TXS_IMPLIED    )
M6502FN_("TYA Implied"    ,TYA_IMPLIED    )
M6502FN_("WAI Implied"    ,WAI_IMPLIED    )
